/* =============================================================================
 BOOTSTRAP ADJUST
 ========================================================================== */


/* =============================================================================
 CORE
 ========================================================================== */

body {
	background-color: #ffffff;
	font-size: 13px;
	font-family: 'Lato', Helvetica, Tahoma, Verdana, Arial, sans-serif;
	color:#000000;
	padding:0px;
	margin:0px;
}

hr{
	border: 0;
    border-bottom: 1px dashed #ddd;
}

h2{
	font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 30px 0px 0px 0px;
    font-weight: 400;	
}

#header .wrapper, #prefooter .wrapper, #footer .wrapper{
	max-width: 1040px;
	min-width: 320px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	background-color: #fff;
	border-top: 5px solid #f9c210;
}

#header .wrapper{
	height: 155px;
}

#prefooter {
	background-color: #000;
}
#prefooter .wrapper{
	height: 60px;
	padding: 20px 10px;
}

#footer {
	background-color: #1a1a1a;
}
#footer .wrapper{
	min-height: 280px;
	padding: 20px 10px;
}

#header-title{
	font-size: 27px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 4px;
	margin: 43px 0px 0px 20px;	
	float: left;
}

.find-link{
	padding: 10px 15px 10px 15px;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;		
	color: #fff !important;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 15px;
	cursor: pointer;
}
.review-intro{
	text-align: center;
	font-size: 15px;
}

.review-questions{
	font-style: italic;
	font-weight: 100;
	margin-bottom: 5px;
}


@media (min-width: 768px){
	.review-intro{
		text-align: left;
	}

}

.footer-link{
	width: 150px;
	margin-right: 10px;
	background-color: #9a9a9a;
	float:right;
}

.hero-link{
	width: 280px;
	margin: 0px 20px;
	background-color: #f9c210;
}

.book-overlay{
	display: none;
	position: relative;
	bottom: 60px;
	left: 15px;
	z-index: 100;
	height: 0;	
}
.book-mobile{
	width: 100%;
	padding: 15px 5px;
}
.book-link{
	width: 150px;
	background-color: #f9c210;
	display: inline-block;
}


/* =============================================================================
 DATE PICKER OVERRIDES
 ========================================================================== */

.datepicker thead tr:first-child th {
	font-weight: 300;
}

.datepicker th, .datepicker td{
	width: 30px;
	font-weight: 300;	
}

.datepicker td.active:hover, .datepicker td.active:hover:hover, .datepicker td.active:focus, .datepicker td.active:hover:focus, .datepicker td.active:active, .datepicker td.active:hover:active, .datepicker td.active.active, .datepicker td.active:hover.active, .datepicker td.active.disabled, .datepicker td.active:hover.disabled, .datepicker td.active[disabled], .datepicker td.active:hover[disabled]{
	color: #ffffff;
	background-color: #f9c210;
}

.datepicker td.active, .datepicker td.active:hover {
	background-color: #f9c210;
	background-image: none;
	background-repeat: none;
	border-color: none;
	text-shadow:none;
}

.dow, .day{
	font-size: 14px;
}
/* =============================================================================
 COMMON HEADER ELEMENTS
 ========================================================================== */

#main-links {
	font-weight: 400;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	float: right;
	margin: 52px 20px 0px 0px;
}      

#mobile-button{
	float: right;
	display: none;
}   

#mobile-button img{
	width: 35px;
	height: 35px;
	margin: 10px;
}

#mobile-links{
	display: none;	
}

#toggle ul {
	list-style: none; 
	list-style-image: none; 
	width: 100%;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

#toggle li {
	width: 100%;
	font-weight: 400;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
	background-color: #e9e7da;
	border-bottom: 1px solid #fff;	
	padding: 10px 0px;
}

#toggle li a, #toggle li a:visited{
	color: #000;
}

#toggle li.selected a{
	color: #000;
	font-weight: bold;
}

#toggle li a:hover{
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

nav ul, nav ol, #footer ul { 
list-style: none; 
list-style-image: none; 
margin: 0; 
padding: 0; 
}

nav ul li{
float: left;
line-height: 10px;
padding: 0px 12px 0px 12px;
}

nav ul li:last-child{
padding-right: 0px;
}

nav ul li a, nav ul li a:visited{
color: #000;
display: block;
padding-bottom: 5px;
}

nav ul li.selected a{
color: #000;
border-bottom: 2px solid #f9c210;
}

nav ul li a:hover{
border-bottom: 2px solid #f9c210;
color: #000;
text-decoration: none;
}

nav ul li a img {
border: none;
padding: 0px 0px 2px 2px;
}

#header-title a, #header-title a:hover, #header-title a:visited{
	color: #000;
	text-decoration: none;
}
/* =============================================================================
 COMMON FOOTER ELEMENTS
 ========================================================================== */

#footer hr{
	clear: both;
	border: 0;
    border-bottom: 1px solid #454545;
}

#footer-logo{
	display: block;
	width: 54px;
	margin: -42px auto 0px auto;
}
.footer-title{
	font-size: 14px;
	font-weight: 300;
	color: #fff;
	margin-top: 5px;
}
.footer-item{
	font-size: 14px;	
	font-weight: 300;
	color: #959595;
}

#footer li a, #footer li a:visited{
	color: #959595;
}

#footer li.selected a{
	color: #686868;
}

#footer li a:hover{
	color: #686868;
	text-decoration: none;
}

#footer-top-hr{
	margin-top: 40px;
}
#privacy{
	float: left;
}
#copyright{
	float: right;
	text-align: right;
}
.footer-terms{
	width: 50%;
	font-size: 13px;	
	font-weight: 300;
	color: #686868;
	padding-bottom: 20px;
}

#footer .footer-terms:last-child{
	text-align: right;
}

.footer-link-anchor:hover{
	text-decoration: none;
}

ul.internal-links{
	float: none;
	clear: both;
    text-align: right;
    margin-right: 10px !important;
    padding-top: 10px !important;	
}
ul.internal-links li{
	float: none !important;
	text-align: center;
	border-right: none !important;
	line-height: 14px !important;
}
@media(min-width:768px){
	ul.internal-links li{
		float: left;
		text-align: right;
		line-height: 20px !important;
	}
}
/* =============================================================================
 WHAT'S ON SPECIFIC
 ========================================================================== */

.whats-on-date-wrapper{
    margin: 0px auto 20px auto;
    width: 100%;
    padding: 20px;
    border: 1px solid #ddd;
    background-color: #fff;
    border-radius: 2px;
    max-width: 600px;
    text-align: center;
}
.whats-on-date-wrapper .booking-panel-title{
	font-size: 17px;
}
#dp3{
	display: inline-block;
    width: 213px;
	background: #eee url(../img/calendar.png) 192px no-repeat;
    padding-right: 35px;
    text-align: right;
	border:none;
	box-shadow: none;
	cursor: pointer;
}

#event-listing .wrapper{
	padding: 0px 0px 40px 0px;
	height: auto;
}

#whats-on-tabs {
	background-color: #f5f6f0;
	z-index: 10;
	/*
	-webkit-box-shadow: 0px 10px 5px 0px rgba(255,255,255,1);
	-moz-box-shadow: 0px 10px 5px 0px rgba(255,255,255,1);
	box-shadow: 0px 10px 5px 0px rgba(255,255,255,1);
	*/
	border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
#whats-on-tabs .wrapper{
	margin-bottom: 0px;
	padding: 0px;
	background-color: #f5f6f0;
}
#whats-on-tabs h3{
	margin: 15px 0px 10px 0px !important;
}
#whats-on-tabs ul { 
	width: 100%;
	display: inline-block; 
	margin: 0px; 
	padding: 0px; 
	list-style-type: none; 
}

#whats-on-tabs ul li { 
	margin: 0px;
    width: 100%;
    float: left;
    font-size: 11px;
    text-transform: uppercase;
}
#whats-on-tabs a, #whats-on-tabs a:hover, #whats-on-tabs a:active, #whats-on-tabs a:visited{
	color: #000;

}

#whats-on-tabs .intro-text{
    font-size: 21px;
    line-height: 27px;
    font-family: 'Gilda Display', serif;
    text-align: center;
    padding: 0px 40px;
    margin: 0px 0px 10px 0px;
}

#whats-on-tabs .date-text{
    font-size: 21px;
    line-height: 27px;
    font-family: 'Gilda Display', serif;
    text-align: center;
    padding: 0px 40px;
    margin: 0px 0px 10px 0px;
}

ul.two>li{
	margin: 0px 5px !important;
    width: calc(50% - 10px) !important;
}

ul.three>li{
	margin: 0px 5px !important;
    width: calc(33% - 10px) !important;
}

.nav-justified>li>a {
    margin-bottom: 0px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
	border: 1px solid #ddd;
	background-color: #fff;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff !important;
    background-color: #333;
	border: 1px solid #333 !important;
}

.event-wrapper{
	padding: 20px 15px;
	border-bottom: 1px solid #eee;
}
.event-wrapper img{
	float: left;
	width: calc(25% - 15px);
	min-width: 90px;
	margin-right: 15px;
	border-radius: 5px;
}
.event-wrapper .heading-div{
	display: inline-block;
	vertical-align: top;
}
.event-title{
	font-size: 22px;
	font-weight: 100;
	margin-bottom: 0px;
}
.event-hours{
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
}
.event-wrapper .desc-div{
	display: inline-block;
	width: 100%;
	margin-top: 10px;
	line-height: 23px;
    font-size: 17px;
    font-weight: 100;	
}
.event-wrapper .desc-text{
	float: left;
	width: 100%;
}
.event-wrapper .contact-div{
	float: left;
	width: 100%;
	margin-left: 0px;
	margin-top: 10px;
    padding: 10px;
    border: 1px solid #eee;
	background-color: #fafafa;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
}
.event-wrapper .contact-div p{
	margin-bottom: 0px;
}
.events-hr{
	width: 85%;
	text-align: center;
    border-bottom: 1px dashed #ddd;	
    margin-top: 25px;
    margin-bottom: 5px;
}


@media(min-width:500px){
	#whats-on-tabs ul { 
		width: 80%;
		margin: 0px 0px 0px 10%; 
	}
	#whats-on-tabs .date-text{
	    font-size: 24px;
	    line-height: 35px;
	}
}

@media(min-width:768px){
	#whats-on-tabs ul { 
		width: 60%;
		margin: 0px 0px 0px 20%; 
	}
	#whats-on-tabs .date-text{
	    font-size: 30px;
	    line-height: 45px;
	}
	ul.two>li{
		margin: 0px 10px !important;
	    width: calc(50% - 20px) !important;
	}

	ul.three>li{
		margin: 0px 10px !important;
	    width: calc(33% - 20px) !important;
	}
	.event-wrapper{
		padding: 20px 0px;
	}
	.event-title{
		font-size: 30px;
	}
	.event-hours{
		font-size: 15px;
	}
	.event-wrapper .desc-div{
		width: 75%;
		margin-top: 0px;
	}

}
@media(min-width:992px){

	.event-wrapper .desc-text{
		width: 70%;
	}
	.event-wrapper .contact-div{
		width: calc(30% - 15px);
		margin-left: 15px;
	}
	#whats-on-tabs .date-text{
	    font-size: 35px;
	    line-height: 60px;
	}

}

/* ============================
PACKAGES
===============================*/

#package-listing .wrapper{
	padding: 0px 0px 40px 0px;
	height: auto;
}

.package-wrapper{
	padding: 20px 15px;
	border-bottom: 1px solid #eee;
}
.package-wrapper img{
	float: left;
	width: calc(25% - 15px);
	min-width: 90px;
	margin-right: 15px;
	border-radius: 5px;
}
.package-wrapper .heading-div{
	display: inline-block;
	vertical-align: top;
}
.package-title{
	font-size: 22px;
	font-weight: 100;
	margin-bottom: 0px;
}
.package-availability{
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
}
.package-wrapper .desc-div{
	display: inline-block;
	width: 100%;
	margin-top: 10px;
	line-height: 23px;
    font-size: 17px;
    font-weight: 100;	
}
.package-wrapper .desc-text{
	float: left;
	width: 100%;
}
.package-wrapper .contact-div p{
	margin-bottom: 0px;
}
.package-details-pad{
	padding: 10px;
	background-color: #fafafa;
}
.package-details{
	margin: 10px 0px 0px 0px;
	width: 100%;
}
.package-details td{
	border-bottom: 1px solid #ddd;
	padding: 7px 0px;
	font-size: 14px;
	font-weight: 300;
}
.package-details td:first-child{
	font-weight: bold;
	width: 130px;
	vertical-align: top;
	padding-right: 20px;
}
.package-details tr:last-child td{
	border-bottom: none;
}
.package-book{
	padding-top: 10px;
	text-align: right;
}
.package-hr{
	width: 85%;
	text-align: center;
    border-bottom: 1px dashed #ddd;	
    margin-top: 25px;
    margin-bottom: 5px;
}

@media(min-width:768px){
	.package-wrapper{
		padding: 20px 0px;
	}
	.package-title{
		font-size: 30px;
	}
	.package-availability{
		font-size: 15px;
	}
	.package-wrapper .desc-div{
		width: 75%;
		margin-top: 0px;
	}

}
@media(min-width:992px){
	.package-wrapper .contact-div{
		width: calc(30% - 15px);
		margin-left: 15px;
	}
	.package-details{
		margin: 0px;
	}	
}

/* ------- STICKY ------- */
.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.sticky:before, .sticky:after {
content: '';
display: table;
}

/* =============================================================================
 HOME SPECIFIC
 ========================================================================== */

#booking .wrapper, #content .wrapper{
	max-width: 1220px;
	min-width: 320px;
	margin-left: auto;
	margin-right: auto;
}

#booking .wrapper{
	background-color: #f5f6f0;
	height: 280px;
	margin-bottom: 20px;
}

#booking-panel{
	background-color: #fff;
	margin-top: -20px;
	height: 300px;
}

#booking .booking-panel-title{
	padding: 20px;
	font-size: 17px;
	letter-spacing: 0.5px;
}
#booking .intro-title{
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	padding: 30px 0px 0px 0px;	
}

#booking .intro-text{
	font-size: 23px;
	line-height: 27px;
	font-family: 'Gilda Display', serif;
	text-align: center;
	padding: 8px 40px;	
	margin: 0px 0px 10px 0px;
}
#intro-panel h2{
	text-align: center;	
}

.intro-hr{
	width: 85%;
	text-align: center;
    border-bottom: 1px solid #ddd;	
}

.intro-details{
	font-size: 18px;
	text-align: center;
	padding: 0px 0px 0px 0px;	
	font-weight: 300;
	margin-bottom: 20px;
}

.panel-link, .panel-link:visited{
	color: #000;
}

.panel-link:hover{
	color: #000;
	text-decoration: none;
}

#home-content-listing {
	background-color: #f5f6f0;
	padding-bottom: 40px;
	text-align:center;
}
#home-package-listing {
	padding-bottom: 40px;
}
#home-package-listing h2{
	text-align:center;	
}
#content {
	background-color: #f5f6f0;
	padding: 40px 0px 30px 0px;
}

#home-splash{
	background: #fff url('../../images/home-splash-4.jpg') no-repeat center center;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
  	background-size: cover;
	height: 640px; 	
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

#home-splash-logo{
	margin-top: 340px;
}

#home-splash-title{
	font-size: 40px;
	letter-spacing: 5px;
	padding: 25px 30px 12px 30px;	
}

h1 {
	font-size: 17px;
	letter-spacing: 2px;
	padding: 0px 30px;
	font-weight: normal;
	font-family: inherit;
	margin-top: 0px;
	margin-bottom: 0px;
}

#home-splash-tag{
	font-size: 17px;
	letter-spacing: 2px;
	padding: 0px 30px;
}

.home-panel img{
	width: 100%;
}
.home-panel-text{
	width: 100%;
	height: auto;
	background-color: #eee;
	margin-bottom: 20px;
	text-align: center;	
}
.home-panel-text-title{
	font-size: 20px;
    letter-spacing: 1px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 12px 0px 0px 0px;
    margin: 0px 0px 7px 0px;
    font-family: 'Lato', Helvetica, Tahoma, Verdana, Arial, sans-serif;
    font-weight: 400;
}
.home-panel-text-content{
	font-size: 17px;
	line-height: 23px;
	padding: 0px 40px 20px 40px;
	font-family: 'Gilda Display', serif;
}

#reviews{
	padding: 0px 0px 20px 0px;
}
.badge-wrapper{
	text-align: center;
}
.badge-wrapper img{
	width: 100%;
	padding: 15px;		
}
.review-wrapper{
	padding: 15px;
}
.review-comment{
	font-size: 15px;
	font-weight: 100;
	line-height: 17px;
}
.review-customer{
	font-weight: 400;
	font-size: 15px;
}
.rating-wrapper{
	text-align: center;
    font-size: 15px;
}
.rating-wrapper img{
	width: 60%;
	min-width: 120px;
}

@media(min-width:500px){
	.rating-wrapper{
	    font-size: 20px;
	}
}
@media(min-width:992px){
	.rating-wrapper{
	    font-size: 25px;
	    margin-bottom: 10px;
	}
}
/* =============================================================================
 CONTENT SPECIFIC
 ========================================================================== */

#content-listing .wrapper{
	padding: 40px 0px;
	height: auto;
}
article{
    margin-top: 10px;
	padding: 20px;
    background-color: #fafafa;
	font-size: 16px;
	line-height: 20px;
}
article div p{
	line-height: 32px;
}
article h1{
	font-size: 35px;
    letter-spacing: 2px;
    font-weight: normal;
    font-family: inherit;
    margin: 0px 0px 20px 0px;
    padding: 0px;
}
.social-wrapper {
	margin: 10px 0px 0px 0px;
	display: inline-block;
	width: 100%;
	position: relative;
}
.social-wrapper img{
	width: 30px;
	margin-right: 5px;
}
.dropcap p:first-child:first-letter { 
  float: left; 
  color: #090B2E;
  font-size: 75px; 
  line-height: 60px; 
  padding-top: 4px; 
  padding-right: 8px; 
  padding-left: 3px; 
  font-family: Georgia; 
}
.embed{
  width:100%;
}
.left-embed{
  float:none;
  margin:10px 0px 15px 0px;
}
.right-embed{
  float:none;
  margin:10px 0px 15px 0px; 
}
.full-embed{
  width:100%;
  margin:20px 0px;
}

@media(min-width:500px){
 .embed{
    width:50%;  
    min-width:300px;
  }
  .left-embed{
    float:left;
    margin:3px 20px 15px 0px;
  }
  .right-embed{
    float:right;
    margin:3px 0px 15px 20px; 
  }
}
/* ---- TILES - ARTICLE ---- */

.article-section{
    margin: 0px 0px 30px 0px;
}
.article-large-tile, .article-tile{
  padding: 10px;
}

/* -- small tile -- */
div.article-tile .article-tile-inner{
	position: relative;
	background-color: #fff;
	border: 1px solid #ddd;
}
div.article-tile img{
  display: inline-block;
  vertical-align: top;
  width: 100%;
}

div.article-tile .article-info-wrapper{
	position: absolute;
	bottom: 0px;
	width: 100%;
    padding: 10px;
}

div.article-tile .article-info-inner-wrapper{
	width: 100%;
   	text-align: center;
    background-color: #fff;
    padding: 10px;
	border: 5px solid #f9c210;
}
div.article-tile .article-list-date{
    color: #aaa;
    margin-bottom: 0px;
}
div.article-tile .article-list-title{
    color: #000;
    font-size: 18px;
    line-height: 22px;
    margin: 0px;
	font-weight: 100;
}
div.article-tile .article-list-teaser{
    margin: 0px;
    color: #000;
    font-size: 14px;
    line-height: 16px;
}
@media(min-width:480px){
	div.article-tile .article-list-teaser{
		padding: 0px 50px;
	}
}
@media(min-width:580px){
	div.article-tile .article-list-teaser{
		padding: 0px 100px;
	}
}
@media(min-width:768px){
	div.article-tile .article-list-teaser{
		display: none;
	}
}

/* -- large tile -- */

div.article-large-tile .article-tile-inner{
	position: relative;
	background-color: #fff;
	border: 1px solid #ddd;
}
div.article-large-tile img{
  display: inline-block;
  vertical-align: top;
  width: 100%;
}

div.article-large-tile .article-info-wrapper{
	position: absolute;
	bottom: 0px;
	width: 100%;
    padding: 10px;
}

div.article-large-tile .article-info-inner-wrapper{
	width: 100%;
   	text-align: center;
    background-color: #fff;
    padding: 25px;
	border: 5px solid #f9c210;
}
div.article-large-tile .article-list-date{
    color: #aaa;
    margin-bottom: 0px;
	font-weight: 100;
	font-size: 18px;
}
div.article-large-tile .article-list-title{
    color: #000;
    font-size: 24px;
    line-height: 28px;
	margin: 0px 0px 10px 0px;
	font-weight: 100;
}
div.article-large-tile .article-list-teaser{
    margin: 0px;
    color: #000;
    font-size: 14px;
    line-height: 16px;
}
@media(min-width:480px){
	div.article-large-tile .article-list-teaser{
		padding: 0px 50px;
	}
}
@media(min-width:580px){
	div.article-large-tile .article-list-teaser{
		padding: 0px 100px;
	}
}
@media(min-width:768px){
	div.article-large-tile .article-list-teaser{
		padding: 0px 20px;
	}
}

/* ---- TILES - CATEGORY ---- */

.category-tile{
  padding: 10px;
}
.category-tile-inner{
	position: relative;
	background-color: #fff;
	border: 1px solid #ddd;
}
.category-tile img{
  display: inline-block;
  vertical-align: top;
  width: 100%;
}
.category-info-wrapper{
	position: absolute;
	bottom: 0px;
	width: 100%;
    padding: 10px;
}
.category-info-inner-wrapper{
	width: 100%;
   	text-align: center;
    background-color: #fff;
    padding: 10px;
	border: 5px solid #f9c210;
}
.category-list-title{
    color: #000;
    font-size: 18px;
    line-height: 22px;
    margin: 0px;
	font-weight: 100;    
}
.category-list-teaser{
    margin: 0px;
    color: #000;
    font-size: 14px;
    line-height: 16px;
}
@media(min-width:480px){
	.category-list-teaser{
		padding: 0px 50px;
	}
}
@media(min-width:580px){
	.category-list-teaser{
		padding: 0px 100px;
	}
}
@media(min-width:768px){
	.category-list-teaser{
		display: none;
	}
}

/* =============================================================================
 SLIDES
 ========================================================================== */
.slides-1{
	display: inline-block;
	width: 100%;
}
.slides-1 img{
	float: left;
	padding: 1%;
}
.slides-1 img.slide-1{
	width: 100%;
}
/* --- */
.slides-2{
	display: inline-block;
	width: 100%;
}
.slides-2 img{
	float: left;
	padding: 1%;
}
.slides-2 img.slide-1{
	width: 67%;
}
.slides-2 img.slide-2{
	width: 33%;
}
/* --- */
.slides-3{
	display: inline-block;
	width: 100%;
}
.slides-3 img{
	float: left;
	padding: 1%;
}
.slides-3 img.slide-1{
	width: 67%;
}
.slides-3 img.slide-2, .slides-3 img.slide-3{
	width: 33%;
}
/* --- */
.slides-4{
	display: inline-block;
	width: 100%;
}
.slides-4 img{
	float: left;
}
.slides-4 img.slide-1{
	width: 75%;
	padding: 1% 0.5% 1% 1%;
}
.slides-4 img.slide-2, .slides-4 img.slide-3, .slides-4 img.slide-4{
	width: 25%;
	padding: 1%;
}
.slides-4 img.slide-3{
	margin: -0.5% 0%;
}
/* --- */
.slides-5{
	display: inline-block;
	width: 100%;
}
.slides-5 img{
	float: left;
}
.slides-5 img.slide-1, .slides-5 img.slide-2{
	width: 50%;
	padding: 1%;
}
.slides-5 img.slide-3, .slides-5 img.slide-4, .slides-5 img.slide-5{
	width: 33%;
	padding: 1%;
}
.slides-5 img.slide-4{
	margin: 0px 0.5%;
}
/*
@media (min-width: 768px){
	.slides-3 img{
		padding: 2%;
	}
}
*/
/* =============================================================================
 ACCOMMODATION SPECIFIC
 ========================================================================== */

.panel-wrapper{
	border-radius: 4px;
	padding: 0px 0px 0px 5px;
	background-color: #eee;
	width: 278px;
	height: 37px;
	margin: 0px 20px 20px 20px;
}

.mini-panel-wrapper{
	border-radius: 4px;
	padding: 0px 0px 0px 5px;
	background-color: #eee;
	width: 129px;
	height: 37px;
	margin: 0px 0px 20px 20px;
	display: inline-block;
}

#booking-panel table, #booking-panel td{
	width: 100%;
	font-size: 0px;
}
.booking-panel-option{
	display: inline-block;
	background-color: #eee;
	padding: 8px 10px 0px 5px;
	height: 34px;
	width: 60px;
	font-size: 15px;
}
.booking-panel-mini-option{
	display: inline-block;
	background-color: #eee;
	padding: 8px 10px 0px 5px;
	height: 34px;
	margin: 0px 0px 20px 0px;
	width: 83px;
	font-size: 15px;
}
#dp1, #dp2 {
	display: inline-block;
    width: 213px;
	background: #eee url(../img/calendar.png) 192px no-repeat;
    margin-bottom: 10px;
    padding-right: 35px;
    text-align: right;
	border:none;
	box-shadow: none;
	cursor: pointer;
}

.inline-mini-panel{
	display: inline-block;
	background-color: #eee;
    width: 40px;
    margin-bottom: 10px;
    text-align: right;
	border:none;
	box-shadow: none;
}

#section-splash {
	height: 540px;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
  	background-size: cover;	
}
.travel-splash{
	background-position: center center;
	background-repeat: no-repeat;
}

.story-splash{
	background: #fff url('../../images/home-splash-1.jpg') no-repeat center center;
}

.mudgee-splash{
	background: #fff url('../../images/home-splash-3.jpg') no-repeat center center;
}

.travel-type-list{
	list-style: none;
	padding-left: 0px;
	margin-top: 0px;
	display: inline-block;
}
.travel-type-list li{
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;  
	padding: 3px 6px;
	border: 1px solid #ddd;
	background-color: #eee;
	border-radius: 5px;
	font-size: 13px;
	color: #666;
	font-weight: 100;
}
.travel-type-list a, .travel-type-list a:hover, .travel-type-list a:visited{
	color: #666;
	text-decoration: none;
}

.slidesjs-pagination {
	list-style: none;
	z-index: 10;
	position: absolute;
	top: 10px;
	right: 20px;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
	display: block;
	width: 15px;
	height: 15px;
	padding-top: 13px;
	background-image: url('../img/nonactive.png');
	background-position: 0 0;
	float: left;
	overflow: hidden;
	margin-left: 4px;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
	background-image:url('../img/active.png');
}

/* -------------------------- */
.even-section, .odd-section{
	padding: 20px 0px;	
}
.even-section{
	background-color: #f5f6f0;
}
.odd-section{
	background-color: #fff;
}
.details-left-pad{
	padding-left: 1%;
}

#section-intro .wrapper{
	height: auto;
}

#extras .wrapper{
	height: auto;
	padding: 40px 0px;	
}

#section-intro .wrapper{
	background-color: #f5f6f0;
}

#extras .wrapper, #amenities{
	background-color: #fff;
}

#conf-amenities{
	background-color: #fff;
}

#amenities .wrapper, #conf-amenities .wrapper{
	background-color: #e9e7da;
	height: auto;
	padding: 40px 0px;
}

#section-intro .intro-title{
	font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    padding: 30px 0px 0px 0px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#section-intro .intro-text{
    font-size: 21px;
    line-height: 27px;
    font-family: 'Gilda Display', serif;
    text-align: center;
    padding: 8px 40px 0px 40px;
    margin: 0px 0px 10px 0px;
}
#section-intro .intro-details{
	margin-bottom: 30px;
}

.acom-hero-image{
	width: 100%;
	margin-top: 40px;	
}

.acom-inline-image{
	width: 100%;
}

.accom-title{
	font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 20px 10px 0px 0px;
    margin: 0px 0px 10px 0px;
    font-family: 'Lato', Helvetica, Tahoma, Verdana, Arial, sans-serif;
}

.accom-description{
	font-size: 17px;
	padding: 0px 10px 0px 0px;
	text-align: justify;
	font-weight: 300;
}

.accom-details{
	margin: 15px 0px 0px 0px;
	width: 100%;
}
.accom-details td{
	padding: 7px 0px;
	font-size: 14px;
	font-weight: 300;
}
.accom-details td:first-child{
	font-weight: bold;
	width: 130px;
	vertical-align: top;
	padding-right: 20px;
}
.amenities-title{
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
}
.amenities-detail{
	font-size: 16px;
	font-weight: 300;
	padding-top: 5px;
}

@media (min-width: 768px){
	.even-section, .odd-section{
		padding: 40px 0px;	
	}
	.details-left-pad{
		padding-left: 2%;
	}
}


/* =============================================================================
 STORY SPECIFIC
 ========================================================================== */

#vision .wrapper, #highlights .wrapper, #testimonials .wrapper{
	padding-bottom: 40px;
	height: auto;
}

#destination .wrapper{
	height: auto;
}

#vision .wrapper, #destination .wrapper{
	background-color: #fff;
}

#highlights .wrapper, #testimonials .wrapper{
	background-color: #f5f6f0;
}

#highlights .story-title{
	 padding-top: 40px;
}

#highlights .story-description, #town .story-description, #vineyards .story-description, #countryside .story-description{
	 padding-top: 30px;
}

.story-title{
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 0px;		
	text-align: center;
	margin: 40px;
}

.story-description{
	font-size: 17px;
	padding: 0px 0px;	
	text-align: center;
	font-weight: 300;
}

.vision-title{
	font-size: 24px;
	font-family: 'Gilda Display', serif;
	letter-spacing: 2px;
	padding: 0px 60px;
	text-align: center;
}
.vision-image-wrapper{
	text-align: right;
}

.vision-image{
	width: 405px;
}

.photo-reel-wrapper{
	max-width: 100%;
	overflow: hidden;
}
.photo-reel{
	width: 3000px;	
	vertical-align: bottom;
}

.photo-reel img{
	float: left;
	margin-right: 20px; 
	vertical-align: bottom;
}

.small-tile{
	width: 220px;
	margin-top: 220px;
}

.medium-tile{
	width: 330px;
	margin-top: 110px;
}

.large-tile{
	width: 440px;
}

.photo-reel img:first-child{
	margin-left: -60px;
}

.google-maps {
    position: relative;
    padding-bottom: 40%;
    height: 0;
    overflow: hidden;
    width: 100%;
}
.google-maps iframe {
	pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.testimonial-detail{
	font-size: 20px;
	line-height: 25px;
	font-family: 'Gilda Display', serif;
	letter-spacing: 1px;
	padding: 0px 20px;
	text-align: center;
}
.testimonial-author{
	font-size: 17px;
	text-transform: uppercase;
	line-height: 23px;
	padding: 0px 20px;
	text-align: center;
	font-weight: 300;
}

/* =============================================================================
 STORY SPECIFIC
 ========================================================================== */

#town .wrapper, #vineyards .wrapper, #countryside .wrapper{
	padding-bottom: 40px;
	height: auto;
	background-color: #fff;
}

/* =============================================================================
 CONFERENCE SPECIFIC
 ========================================================================== */
#conf-room .wrapper{
	padding: 20px 0px 40px 0px;
	height: auto;
}
.wrapper.conf{
	padding: 50px 0px;	
}
#conf-catering .wrapper, #conf-accom .wrapper, #conf-lounge .wrapper{
	padding: 40px 0px;
	height: auto;
}
#conf-room .wrapper, #conf-accom .wrapper{
	background-color: #fff;
}
#conf-catering .wrapper, #conf-lounge .wrapper{
	background-color: #f5f6f0;
}


/* =============================================================================
 RESPONSIVE
 ========================================================================== */
@media (min-width: 992px) and (max-width: 1200px){

.panel-wrapper{
	width: 260px;
	margin: 0px 20px 20px 20px;
}

.mini-panel-wrapper{
	width: 119px;
	margin: 0px 0px 20px 20px;
}

#dp1, #dp2 {
	width: 194px;
	background: #eee url(../img/calendar.png) 172px no-repeat;
}

.booking-panel-mini-option{
	width: 74px;
}

#booking .intro-text{
	font-size: 21px;
}

.hero-link{
	width: 260px;
}

#home-splash{
	height:600px;
}

#home-splash-logo{
	margin-top: 310px;
}

.home-panel-text-content{
	padding: 0px 30px 20px 30px;
}

#section-splash {
	height: 440px;
}
#pager { 
	top: 548px;
}

.small-tile{
	width: 200px;
	margin-top: 200px;
}

.medium-tile{
	width: 300px;
	margin-top: 100px;
}

.large-tile{
	width: 400px;
}

.photo-reel img{
	margin-right: 18px; 
}

}

@media (max-width: 991px){

}

@media (min-width: 768px) and (max-width: 991px){

.panel-wrapper{
	width: 246px;
	margin: 0px 20px 20px 20px;
}

.mini-panel-wrapper{
	width: 113px;
	margin: 0px 0px 20px 20px;
}

#dp1, #dp2 {
	width: 180px;
	background: #eee url(../img/calendar.png) 160px no-repeat;
}

.booking-panel-mini-option{
	width: 67px;
}

#header-title{
	float: none;
	margin: 35px auto 0px auto;
	width: 100%;
	display: inline-block;
	text-align: center;
}

nav ul li{
	float: left;
	line-height: 10px;
	padding: 0px 8px;
}

#main-links{
	float: none;
	margin: 33px auto 0px auto;
	width: 665px;	
}

#home-splash{
	height:450px;
}

#home-splash-logo{
	margin-top: 200px;
}

#section-splash {
	height: 440px;
}

#pager { 
	top: 548px;
}

#booking .booking-panel-title{
	font-size: 15px;
	letter-spacing: 0.5px;
}

.hero-link{
	width: 248px;
}

#booking .intro-title{
	padding: 20px 0px 0px 0px;
}

#booking .intro-text{
	font-size: 20px;
	line-height: 24px;
	padding: 3px 40px;	
}
.intro-details{
	font-size: 16px;
}

.intro-hr{
	margin: 15px 0px;
}

.home-panel-text-title{
	font-size: 18px;
	padding: 10px 0px 0px 0px;
	margin-bottom: 4px;
}
.home-panel-text-content{
	font-size: 17px;
	line-height: 20px;
	padding: 0px 30px 20px 30px;
}

#king .wrapper, #kingspa .wrapper{
	padding: 20px 0px;
}

#twin .wrapper, #queen .wrapper, #cottage .wrapper {
	height: 320px;
}

.acom-hero-image{
	margin-top: 20px;
}
.accom-description{
	font-size: 16px;
}

.vision-image{
	width: 100%;
}

.small-tile{
	width: 150px;
	margin-top: 150px;
}

.medium-tile{
	width: 225px;
	margin-top: 75px;
}

.large-tile{
	width: 300px;
}

}

@media (min-width: 480px){

	.book-overlay{
		display: block;
	}
	.book-mobile{
		display: none;
	}

}
@media (min-width: 768px){

	.book-overlay{
		bottom: 65px;
		left: 20px;
	}

}
@media (max-width: 767px){

	#main-links{
		display: none;
	}

	#mobile-button{
		float: right;
		display: inline-block;
	}

	#header .wrapper{
		height: 55px;
	}

	#header-title{
		font-size: 16px;
		letter-spacing: 3px;
		margin-top: 17px;
	}

/*----------*/

	#home-splash{
		height:400px;
	}

	#home-splash-logo{
		margin-top: 170px;
	}

	#home-splash-title{
		font-size: 35px;
	}

	#section-splash {
		height: 340px;
	}

	#pager { 
		top: 372px;
	}

/*----------*/
	#booking .wrapper{
		height: auto;
	}

	.panel-wrapper{
		width: 278px;
		margin: 0px 20px 20px 20px;
	}

	.mini-panel-wrapper{
		width: 129px;
		margin: 0px 0px 20px 20px;
	}

	#dp1, #dp2 {
		width: 213px;
		background: #eee url(../img/calendar.png) 191px no-repeat;
	}

	#booking-panel{
		width: 320px;		
		height: 288px;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
	}

	#booking .booking-panel-title{
		text-align: center;
		padding: 20px 20px 5px 20px;
	}

	#booking .find-link {
		margin-top: 0px;
	}

/*----------*/

	#content {
		padding: 0px 0px 20px 0px;
	}

	.home-panel-text-title{
		font-size: 18px;
		line-height: 25px;
		padding: 12px 0px 0px 0px;
		margin-bottom: 7px;
	}
	.home-panel-text-content{
		font-size: 16px;
		line-height: 18px;
		padding: 0px 20px 20px 20px;
	}


	#footer{
		text-align: center;	
	}
	#footer ul {
		clear:both;
		margin-right: auto;
		margin-left: auto;
	}
	#footer ul li{
		float: left;
		line-height: 10px;
		padding: 0px 5px 0px 5px;
		border-right: 1px solid #959595;
		margin: 3px 0px;
	}
	#footer ul li:last-child{
		border-right: none;
	}

	.footer-title{
		clear: both;
		margin-top: 0px;
		padding-top: 10px;
	}
	.w-275{
		width: 275px
	}
	.w-260{
		width: 260px
	}
	.w-250{
		width: 250px
	}
	.w-235{
		width: 235px
	}
	.w-180{
		width: 180px
	}

	.footer-section{
		clear: both;
	}

	#footer hr{
		display: none;
	}

	.footer-terms {
		width: 100%;
		font-size: 13px;
		font-weight: 300;
		color: #686868;
		padding: 15px;
		border-bottom: 1px solid #454545;
	}	
	#copyright{
		text-align: center;
	}
	#privacy{
		margin-top: 20px;
		border-top: 1px solid #454545;		
	}

	.footer-link{
		margin: 30px auto 0px auto;
		float: none;
	}

	.hero-link{
		display: inherit;
	}

	#section-intro .wrapper{
		height: auto;
	}

	#kingspa .wrapper, #king .wrapper{
		height: auto;
		padding: 20px 0px;
	}

	.acom-hero-image{
		margin-top: 20px;
	}

	#extras .wrapper {
		height: auto;
		padding: 30px 0px 10px 0px;
	}

	#extras .accom-details{
		margin-bottom: 30px;
	}

	#amenities .wrapper {
		height: auto;
	}	

	.vision-image-wrapper{
		text-align: center;
	}

	.vision-image{
		width: 100%;
		margin-bottom: 40px;
	}

	.testimonial-author{
		padding: 0px 20px 15px;
	}

}

@media (min-width: 480px) and (max-width: 767px){

	#booking .intro-text{
		font-size: 20px;
		line-height: 25px;
	}

	.intro-hr{
		margin: 15px auto;		
	}

	.intro-details{
		font-size: 16px;
	}

	#section-intro .intro-text, #whats-on-tabs .intro-text{
		font-size: 18px;
		line-height: 25px;
	}

	.google-maps {
	    padding-bottom: 40%;
	    width: 100%;
	}

	.small-tile{
		width: 100px;
		margin-top: 100px;
	}

	.medium-tile{
		width: 150px;
		margin-top: 50px;
	}

	.large-tile{
		width: 200px;
	}

	.photo-reel img{
		margin-right: 14px; 
	}

}

@media (max-width: 479px){

	.google-maps {
	    padding-bottom: 70%;
	    width: 100%;
	}

	#home-splash{
		height:340px;
	}

	#home-splash-logo{
		margin-top: 100px;
	}

	#home-splash-title{
		font-size: 23px;
	}

	#home-splash-tag{
		font-size: 16px;
	}

	#section-splash {
		height: 240px;
	}

	#pager { 
		top: 270px;
	}

	#booking .intro-text{
		font-size: 17px;
		line-height: 24px;
	}

	.intro-details{
		font-size: 14px;
	}

	.intro-hr{
		margin-top: 10px;
	}

	#section-intro .intro-text, #whats-on-tabs .intro-text{
		font-size: 16px;
		line-height: 23px;
	}

	.small-tile{
		width: 70px;
		margin-top: 70px;
	}

	.medium-tile{
		width: 105px;
		margin-top: 35px;
	}

	.large-tile{
		width: 140px;
	}	

	.photo-reel img{
		margin-right: 10px; 
	}

	.testimonial-detail{
		font-size: 18px;
		line-height: 23px;
		margin-bottom: 2px;
	}
	.testimonial-author{
		font-size: 16px;
		padding: 0px 20px 15px;
	}	

}

@media (max-width: 340px){

	.booking-panel-wrapper{
		padding: 0px;
	}
	#booking-panel{
		margin-top: 0px;
	}

}
/* ---- Video Container ---- */
.video-container {
  width: 100%;
  position: relative;
  padding-bottom: 49.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; 
  border: none;
}
.choice-wrapper img{
	width: 100%;
}
.video-wrapper{
	margin: 30px 0px 20px 0px;
}
.choice-wrapper{
	margin: 20px 0px 20px 0px;
}
@media (min-width: 479px){
	.choice-wrapper img{
		width: 50%;
		display: block;
		margin: auto;
	}
}
@media (min-width: 768px){
	.choice-wrapper img{
		width: 100%;
	}	
	.video-wrapper{
		margin: 60px 0px 40px 0px;
	}
	.choice-wrapper{
		margin: 50px 0px 40px 0px;
	}
}